package server

import (
	"embed"
	"io/fs"
)

//go:embed templates/static/*
var staticFS embed.FS

// GetStaticFS returns the embedded static filesystem
func GetStaticFS() (fs.FS, error) {
	return fs.Sub(staticFS, "templates/static")
}
